creation_dt: '2018-05-28T10:51:58.186749'
extent:
  center_dt: '1970-01-01T00:00:00'
  coord:
    ll:
      lat: -12.51469259152726
      lon: 145.58586417511802
    lr:
      lat: -12.413810631148337
      lon: 146.4840860466087
    ul:
      lat: -11.598224432213634
      lon: 145.4905801967139
    ur:
      lat: -11.497676242142438
      lon: 146.38260622453203
  from_dt: '1970-01-01T00:00:00'
  to_dt: '1970-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 1500000.0
        y: -1400000.0
      lr:
        x: 1600000.0
        y: -1400000.0
      ul:
        x: 1500000.0
        y: -1300000.0
      ur:
        x: 1600000.0
        y: -1300000.0
    spatial_reference: EPSG:3577
    valid_data:
      coordinates:
      - - - - 1500000.0
            - -1300476.2767593656
          - - 1500000.0
            - -1300000.0
          - - 1500159.7430058522
            - -1300000.0
          - - 1500227.8597316204
            - -1300000.0
          - - 1500247.868215507
            - -1300000.0
          - - 1500253.3243147812
            - -1300000.0
          - - 1500266.5091793363
            - -1300000.0
          - - 1500426.413905082
            - -1300000.0
          - - 1500577.420335368
            - -1300000.0
          - - 1500604.6732464817
            - -1300000.0
          - - 1500647.2092117418
            - -1300000.0
          - - 1500888.3972634152
            - -1300000.0
          - - 1501392.1582147689
            - -1300000.0
          - - 1501454.9973246793
            - -1300000.0
          - - 1501599.2773318773
            - -1300000.0
          - - 1501836.231938826
            - -1300000.0
          - - 1502771.459711425
            - -1300000.0
          - - 1503231.093133048
            - -1300000.0
          - - 1500000.0
            - -1309628.5680696515
          - - 1500000.0
            - -1308261.1188524843
          - - 1500000.0
            - -1305477.1133815928
          - - 1500000.0
            - -1304770.443689903
          - - 1500000.0
            - -1304339.7193430965
          - - 1500000.0
            - -1304151.4270348547
          - - 1500000.0
            - -1302649.2697246852
          - - 1500000.0
            - -1301930.8533694576
          - - 1500000.0
            - -1301802.4217424018
          - - 1500000.0
            - -1301722.6811768366
          - - 1500000.0
            - -1301269.416237032
          - - 1500000.0
            - -1300795.3845473817
          - - 1500000.0
            - -1300754.4512213087
          - - 1500000.0
            - -1300737.8862870738
          - - 1500000.0
            - -1300679.7765513612
          - - 1500000.0
            - -1300476.2767593656
      - - - - 1500000.0
            - -1347750.7987285566
          - - 1500000.0
            - -1347722.7993743932
          - - 1556073.6711504534
            - -1365792.8977482684
          - - 1600000.0
            - -1380142.5418427514
          - - 1600000.0
            - -1380187.0887443507
          - - 1600000.0
            - -1380311.2314287138
          - - 1600000.0
            - -1380344.7258526364
          - - 1600000.0
            - -1380344.940258451
          - - 1600000.0
            - -1380353.3837929247
          - - 1600000.0
            - -1380382.1799786575
          - - 1600000.0
            - -1380435.691580796
          - - 1600000.0
            - -1380446.589198484
          - - 1600000.0
            - -1380519.673929643
          - - 1600000.0
            - -1380542.1259609526
          - - 1600000.0
            - -1380554.7286888477
          - - 1600000.0
            - -1380567.8848787823
          - - 1600000.0
            - -1380621.6887446232
          - - 1600000.0
            - -1380623.353872332
          - - 1600000.0
            - -1380624.9855555133
          - - 1600000.0
            - -1380632.8858246095
          - - 1600000.0
            - -1380637.5869234528
          - - 1600000.0
            - -1380676.2468162018
          - - 1600000.0
            - -1380692.6180096385
          - - 1600000.0
            - -1380725.5165651964
          - - 1600000.0
            - -1380737.306268422
          - - 1600000.0
            - -1380737.842874581
          - - 1600000.0
            - -1380747.212131122
          - - 1600000.0
            - -1380755.5345120602
          - - 1600000.0
            - -1380907.99649506
          - - 1600000.0
            - -1380945.8326669591
          - - 1600000.0
            - -1381041.2016507909
          - - 1600000.0
            - -1381090.0762864547
          - - 1600000.0
            - -1400000.0
          - - 1500000.0
            - -1400000.0
          - - 1500000.0
            - -1348695.1898651698
          - - 1500000.0
            - -1348565.0503430536
          - - 1500000.0
            - -1348439.3914674725
          - - 1500000.0
            - -1348429.7425313666
          - - 1500000.0
            - -1348302.1093808776
          - - 1500000.0
            - -1348290.5859960963
          - - 1500000.0
            - -1348287.139291323
          - - 1500000.0
            - -1348242.1859328656
          - - 1500000.0
            - -1348229.5887028044
          - - 1500000.0
            - -1348228.0631029173
          - - 1500000.0
            - -1348199.9396274143
          - - 1500000.0
            - -1348194.300203585
          - - 1500000.0
            - -1348184.4331597958
          - - 1500000.0
            - -1348173.8008525162
          - - 1500000.0
            - -1348149.795292243
          - - 1500000.0
            - -1348138.7443884609
          - - 1500000.0
            - -1348122.1652722335
          - - 1500000.0
            - -1348098.4449061695
          - - 1500000.0
            - -1348058.6042331103
          - - 1500000.0
            - -1348048.8094053608
          - - 1500000.0
            - -1348010.9462534778
          - - 1500000.0
            - -1347960.1018428076
          - - 1500000.0
            - -1347939.41447444
          - - 1500000.0
            - -1347901.7222214285
          - - 1500000.0
            - -1347864.355902901
          - - 1500000.0
            - -1347848.1383171931
          - - 1500000.0
            - -1347843.1871846325
          - - 1500000.0
            - -1347750.7987285566
      type: MultiPolygon
id: e4bdf7a4-ee46-4a08-9ec1-1c8523578d0b
image:
  bands:
    count_clear:
      layer: '1'
      path: WOFS_3577_15_-14_summary_count_clear.tif
    count_wet:
      layer: '1'
      path: WOFS_3577_15_-14_summary_count_wet.tif
    frequency:
      layer: '1'
      path: WOFS_3577_15_-14_summary_frequency.tif
instrument:
  name: TM,ETM+,OLI
lineage:
  source_datasets: {}
platform:
  code: LANDSAT_5,LANDSAT_7,LANDSAT_8
product_type: wofs_statistical_summary
statistics:
  period: '*'
  step: '*'
